                        Unsere Universität ist nicht nur eine Station im Lebenslauf, sondern auch ein großer Akteur mit vielen Angehörigen, Gebäuden und Infrastruktur, eigener Energieversorgung und eigenem Beschaffungswesen. Als Institution für wissenschaftlichen und gesellschaftlichen Fortschritt hat die Universität eine besondere Verantwortung.<br>
                        Deshalb ist es wichtig, dass das gesamte Handeln ökologisch und nachhaltig ist.<br>
                        Ein dringender Punkt dabei ist die Klimaneutralität. Die aktuellen Bemühungen für Klimaschutz sind überall zu wenig und müssen verschärft werden. Das ist schon lange bekannt und einige Universitäten haben bereits angefangen das umzusetzen, in Göttingen ist bisher nichts geschehen.<br>
                        Durch die Initiative von sieben Göttinger Professor:innen hat das Thema neuen Schwung bekommen und der Senat der Universität hat sich nun für weitreichende Maßnahmen ausgesprochen.<br>
                        Wir werden als AStA den anlaufenden Prozess mitgestalten und drängen darauf, dass konkrete Maßnahmen ergriffen werden und die Universität ihrer Verantwortung gerecht wird. Dabei ist es wichtig, dass ein umfassendes Verständnis von Nachhaltigkeit angewendet wird, damit nicht nach der Klimakrise unter anderem durch das Artensterben direkt die nächste Krise folgt.<br>
                        Gemeinsam mit den studentischen Senator:innen wollen wir die Perspektive der Studierenden stärken. Das bedeutet auch, dass ein interdisziplinäres Lehrangebot im Bereich Ökologie und Nachhaltigkeit als Nachfolge des Studium Oecologicum geschaffen wird. Im Moment wird gemeinsam mit vielen Stellen der Universität nach einer Möglichkeit gesucht, trotz finanzieller Kürzungen ein Zertifikatprogramm zu ermöglichen.<br>
                        Wenn eine Lösung gefunden wird, werden wir euch darüber informieren!